# Uses of Class
ch.qos.logback.classic.util.ContextSelectorStaticBinder

Packages that use ContextSelectorStaticBinder
Package
Description
ch.qos.logback.classic.util
Contains utility classes.

## Uses of ContextSelectorStaticBinder in ch.qos.logback.classic.util

Methods in ch.qos.logback.classic.util that return ContextSelectorStaticBinder
Modifier and Type
Method
Description
`static ContextSelectorStaticBinder`
ContextSelectorStaticBinder.`getSingleton()`